cutlass::Load< Scalar_, Lanes_, Memory_, true, 8 > Struct Template Reference

`#include <load_store.h>`

## Public Types

typedef Vectorize< Scalar_, Lanes_ >::Type | AccessType
| The output type. More...

## Static Public Member Functions

static CUTLASS_DEVICE void | load (AccessType &dst, Scalar_ const *pointer, int offset)
| The store function. More...

## Member Typedef Documentation

## AccessType

template<typename Scalar_ , int Lanes_, MemorySpace::Kind Memory_>

typedef Vectorize<Scalar_, Lanes_>::Type cutlass::Load< Scalar_, Lanes_, Memory_, true, 8 >::AccessType

## Member Function Documentation

## load()

template<typename Scalar_ , int Lanes_, MemorySpace::Kind Memory_>

static CUTLASS_DEVICE void cutlass::Load< Scalar_, Lanes_, Memory_, true, 8 >::load | ( | AccessType & | dst,
|  | Scalar_ const * | pointer,
|  | int | offset
| ) |  |

inlinestatic

The documentation for this struct was generated from the following file:

- load_store.h